=== doc/releasenotes/CMakeLists.txt ===
#################################################
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_create_handbook( DESTINATION khelpcenter/releasenotes )

install( FILES release_notes.desktop DESTINATION ${AUTOSTART_INSTALL_DIR} )
