=== konqueror/sidebar/trees/init/remote/web/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    .directory apps_web.desktop dot_web.desktop
    kde_web.desktop look_web.desktop
  DESTINATION ${DATA_INSTALL_DIR}/konqsidebartng/virtual_folders/remote/web )
